* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-color: #F3F3F3;
}

nav {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin: 2rem 0 0 2rem;
    font-family: 'Nunito';
    font-weight: 700;
    font-size: 1.5rem;
    text-align: center;
    color: #363040;
}

nav i:hover {
    transform: scale(1.3);
    cursor: pointer;
    transition: 0.2s ease-in;
}

nav:hover {
    cursor: pointer;
}

nav:hover>h1 {
    color: #030203;
}

#objetivos {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 2rem auto;
    gap: 1rem;
    width: 95%;
}

.objetivo {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 60%;
    height: 30%;
    background: #F0BC23;
    margin: 0 1rem;
    border-radius: 10px;
}

.objetivo p {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 600;
    font-size: 1.25rem;
    color: #000000;
    margin: 0 0 0 -3.5rem;
    overflow: hidden;
    padding: 0.5rem 0.5rem;
}

.objetivo img {
    width: 8rem;
    position: relative;
    left: -4rem;
}

.equipe {
    display: flex;
    flex-direction: column;
    align-items: center;

    gap: 3rem;

    margin: 7rem auto;

    font-family: 'Nunito';
    text-align: center;
    color: #363040;
}

.equipe h2 {
    font-weight: 700;
    font-size: 2rem;
}

#integrantes {
    display: flex;
    align-items: center;
    justify-content: center;

    gap: 2rem;
    flex-wrap: wrap;
}

.integrante {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    gap: 3rem;
    position: relative;
}

.integrante h1 {
    font-weight: 700;
    font-size: 2rem;
}

.integrante p {
    font-weight: 300;
    font-size: 24px;
}

.div-img {
    width: 20rem;
    height: 20rem;
    background-color: transparent;
    border-radius: 15px;
}

.integrante img {
    width: 100%;
    object-fit: cover;
    border-radius: 15px;
}

@media(max-width: 1215px){
    .objetivo {
        width: 80%;
    } 
}

@media(max-width: 915px){
    .objetivo {
        width: 90%;
    }
}

@media (max-width: 700px){
    .objetivo{
        flex-direction: column;
    }

    .objetivo p {
        margin: 0rem;
        padding: 1rem;
        position: relative;
        top: -3rem;
    }

    .objetivo img {
        position: relative;
        left: 0rem;

        top: -3rem;
    }

    #objetivos {
       position: relative;
       top: 4rem;
    }

    .integrante{
        gap: 1rem;
    }
}

@media(max-width: 340px){
    .div-img {
        width: 15rem;
        height: 15rem;
        border-radius: 15px;
    }
}